
feature1.name=ClearQuest Client
feature2.name=ClearQuest Web Application
feature3.name=ClearQuest CM Server
feature4.name=Servidor de informes para Crystal Reports
feature5.name=Servidor de informes para ClearQuest
Web.name=ClearQuest Web
Web.description=Proporciona acceso basado en web para las prestaciones de seguimiento de defectos y cambios de ClearQuest.
Offering.description=Un sistema de seguimiento de defectos y de cambios flexible que captura y realiza el seguimiento de todos los tipos de cambios para cualquier tipo de proyecto.
Offering.name=IBM Rational ClearQuest - Solaris SPARC
Profile.name=IBM Rational SDLC
Vendor.name=IBM
ClientComp.name=Componentes del cliente
ServerComp.name=Componentes del servidor
WebServerComp.name=Componentes del servidor web
WebServerComp.description=Componentes para el Servidor web incluidos ClearQuest Web, CM Server y Servidor de b\u00fasqueda de texto completo.
EclipseClient.name=Cliente de Rational ClearQuest
EclipseClient.description=Un cliente aut\u00f3nomo basado en la tecnolog\u00eda de Plataforma de cliente enriquecido de Eclipse.
AdminTools.name=Herramientas de administraci\u00f3n
AdminTools.description=Instala los archivos necesarios para administrar una instalaci\u00f3n de IBM Rational ClearQuest. Dichos archivos son tambi\u00e9n necesarios si se prueba IBM Rational ClearQuest por primera vez.
Cli.name=Interfaz de l\u00ednea de mandatos
Cli.description=ClearQuest Command Line Interface (CLI) permite que se realicen operaciones de CQ comunes por medio de entradas de l\u00ednea de mandatos en Windows, Unix y Linux. Esta prestaci\u00f3n es conveniente utilizarla desde scripts de lote, como sistemas de compilaci\u00f3n.
CMLibrary.name=Ejemplos de bibliotecas de CM y documentaci\u00f3n
CMLibrary.description=Elija esta opci\u00f3n para instalar la documentaci\u00f3n de Javadoc para la Biblioteca de Change Management(CM) junto con c\u00f3digo de muestra de Java en funcionamiento y que ilustre c\u00f3mo utilizar la biblioteca para acceder de forma programada a ClearQuest.
CQWebServer.name=ClearQuest Web Server
CQWebServer.description=El servidor web para ClearQuest Web. Esta caracter\u00edstica incluye el servidor CM.  Change Management (CM) Server es una infraestructura de servidor web escalable que proporciona soporte a los Clientes remotos de Rational ClearQuest. Saca el m\u00e1ximo provecho del rendimiento, seguridad, escalabilidad y administraci\u00f3n de WebSphere\u00ae Application Server para proporcionar una soluci\u00f3n empresarial de WAN a Rational ClearQuest\u00ae.
FullTextSearch.name=Servidor de b\u00fasqueda de texto completo
FullTextSearch.description=El componente de servidor utilizado por la prestaci\u00f3n de B\u00fasqueda de texto completo de ClearQuest Web.
feature4.description=Un componente web que da soporte a la ejecuci\u00f3n de informes de env\u00edo de datos e informes de obtenci\u00f3n de datos en un servidor de aplicaciones web. Si utiliza Report Launcher para ClearQuest para lanzar informes de obtenci\u00f3n de datos de Crystal Reports que est\u00e1n almacenados en este servidor, ClearQuest Report Server para Crystal Reports debe estar instalado en el mismo sistema. 
ShipServer.name=Multisite Shipping Server
ShipServer.description=El servidor Shipping Server puede utilizarse para automatizar la tarea del intercambio de paquetes de sincronizaci\u00f3n de MultiSite entre sitios.
ReportLauncher.name=Report Launcher for ClearQuest
Reportal.removal.name=Aviso de eliminaci\u00f3n de Report Server for ClearQuest 
ReportServer.name=Servidor de informes para ClearQuest
ReportLauncher.description=IBM Rational ClearQuest Report Launcher es una aplicaci\u00f3n web que permite iniciar informes de obtenci\u00f3n de datos que se guardan en un sistema de archivos de servidor. 
FullTextSearch.removal.name=Aviso de eliminaci\u00f3n la b\u00fasqueda de texto completo
WAS.removal.name=Aviso de eliminaci\u00f3n de WebSphere Application Server e IBM HTTP Server
